Bug 1053259 - RHEL6 RPMs: Upgrade jbossweb to 7.3.0.Final-redhat-1
Summary: RHEL6 RPMs: Upgrade jbossweb to 7.3.0.Final-redhat-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER10
: EAP 6.3.0
Assignee: Vladimir Dosoudil
QA Contact: Katerina Odabasi
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-14 21:53 UTC by Fernando Nasser
Modified: 2015-02-20 11:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 15:08:29 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1022634 None None None Never
Red Hat Product Errata RHSA-2014:1020 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.3.0 update 2014-08-06 19:03:06 UTC

Internal Links: 1022634

Description Fernando Nasser 2014-01-14 21:53:44 UTC
Required upgrade.

Comment 2 Permaine Cheung 2014-02-18 18:07:55 UTC
Source URL: svn http://anonsvn.jboss.org/repos/jbossweb?tags/JBOSSWEB_7_3_0_FINAL/#2306
Mead-Build: org.jboss.web-jbossweb-7.3.0.Final_redhat_2-1
Brew-Build: jbossweb-7.3.0-2.Final_redhat_2.1.ep6.el6

Comment 3 Permaine Cheung 2014-02-19 16:39:35 UTC
Source URL: svn http://anonsvn.jboss.org/repos/jbossweb?tags/JBOSSWEB_7_3_0_FINAL/#2306
Mead-Build: org.jboss.web-jbossweb-7.3.0.Final_redhat_2-1
Brew-Build: jbossweb-7.3.0-2.Final_redhat_2.1.ep6.el6

Comment 4 Yong Yang 2014-03-25 09:46:54 UTC
Source URL: svn http://anonsvn.jboss.org/repos/jbossweb?tags/JBOSSWEB_7_4_0_FINAL/#2397
Mead-Build: org.jboss.web-jbossweb-7.4.0.Final_redhat_1-1
Brew-Build: jbossweb-7.4.0-1.Final_redhat_1.1.ep6.el6

Comment 5 Vladimir Dosoudil 2014-04-10 12:38:48 UTC
Source URL: svn http://anonsvn.jboss.org/repos/jbossweb?tags/JBOSSWEB_7_4_1_FINAL/#2401
Mead-Build: org.jboss.web-jbossweb-7.4.1.Final_redhat_1-1
Brew-Build: jbossweb-7.4.1-1.Final_redhat_1.1.ep6.el6

Comment 6 Vladimir Dosoudil 2014-04-25 09:20:32 UTC
Source URL: svn http://anonsvn.jboss.org/repos/jbossweb?tags/JBOSSWEB_7_4_1_FINAL/#2401
Mead-Build: org.jboss.web-jbossweb-7.4.1.Final_redhat_2-1
Brew-Build: jbossweb-7.4.1-2.Final_redhat_2.1.ep6.el6

Comment 7 David Walluck 2014-04-29 18:23:08 UTC
Source URL: svn http://anonsvn.jboss.org/repos/jbossweb?tags/JBOSSWEB_7_4_2_FINAL/#2409
Mead-Build: org.jboss.web-jbossweb-7.4.2.Final_redhat_1-1
Brew-Build: jbossweb-7.4.2-1.Final_redhat_1.1.ep6.el6

Comment 8 David Walluck 2014-05-29 22:22:20 UTC
Source URL: svn http://anonsvn.jboss.org/repos/jbossweb?tags/JBOSSWEB_7_4_4_FINAL/#2430
Mead-Build: org.jboss.web-jbossweb-7.4.4.Final_redhat_1-1
Brew-Build: jbossweb-7.4.4-1.Final_redhat_1.1.ep6.el6

Comment 9 David Walluck 2014-06-03 16:08:54 UTC
Source URL: svn http://anonsvn.jboss.org/repos/jbossweb?tags/JBOSSWEB_7_4_5_FINAL/#2443
Mead-Build: org.jboss.web-jbossweb-7.4.5.Final_redhat_1-1
Brew-Build: jbossweb-7.4.5-1.Final_redhat_1.1.ep6.el6

Comment 10 Vladimir Dosoudil 2014-06-13 11:30:52 UTC
Source URL: svn http://anonsvn.jboss.org/repos/jbossweb?tags/JBOSSWEB_7_4_6_FINAL/#2457
Mead-Build: org.jboss.web-jbossweb-7.4.6.Final_redhat_1-1
Brew-Build: jbossweb-7.4.6-1.Final_redhat_1.1.ep6.el6

Comment 11 David Walluck 2014-06-16 16:54:42 UTC
Source URL: svn http://anonsvn.jboss.org/repos/jbossweb?tags/JBOSSWEB_7_4_7_FINAL/#2462
Mead-Build: org.jboss.web-jbossweb-7.4.7.Final_redhat_1-1
Brew-Build: jbossweb-7.4.7-1.Final_redhat_1.1.ep6.el6

Comment 12 Vladimir Dosoudil 2014-06-26 08:39:14 UTC
Source URL: svn http://anonsvn.jboss.org/repos/jbossweb?tags/JBOSSWEB_7_4_8_FINAL/#2466
Mead-Build: org.jboss.web-jbossweb-7.4.8.Final_redhat_1-1
Brew-Build: jbossweb-7.4.8-1.Final_redhat_1.1.ep6.el6

Comment 13 Permaine Cheung 2014-06-27 15:31:34 UTC
Source URL: svn http://anonsvn.jboss.org/repos/jbossweb?tags/JBOSSWEB_7_4_8_FINAL/#2466
Mead-Build: org.jboss.web-jbossweb-7.4.8.Final_redhat_2-1
Brew-Build: jbossweb-7.4.8-2.Final_redhat_2.1.ep6.el6

Comment 14 Vladimir Dosoudil 2014-07-01 10:19:45 UTC
Source URL: svn http://anonsvn.jboss.org/repos/jbossweb?tags/JBOSSWEB_7_4_8_FINAL/#2466
Mead-Build: org.jboss.web-jbossweb-7.4.8.Final_redhat_3-1
Brew-Build: jbossweb-7.4.8-3.Final_redhat_3.1.ep6.el6

Comment 15 Vladimir Dosoudil 2014-07-10 15:50:38 UTC
Source URL: svn http://anonsvn.jboss.org/repos/jbossweb?tags/JBOSSWEB_7_4_8_FINAL/#2466
Mead-Build: org.jboss.web-jbossweb-7.4.8.Final_redhat_4-1
Brew-Build: jbossweb-7.4.8-4.Final_redhat_4.1.ep6.el6

Comment 17 Katerina Odabasi 2014-07-31 16:22:04 UTC
Verified in EAP 6.3.0.ER10.

Comment 19 errata-xmlrpc 2014-08-06 15:08:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-1020.html


Note You need to log in before you can comment on or make changes to this bug.